var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=111;mapaut[1]=118;
maped[0]=2;maped[1]=6;maped[2]=26;
mapmak[0]=24;
mapclose[0]=4;mapclose[1]=9;mapclose[2]=13;mapclose[3]=120;